package com.goafanti.business.bo;

import java.util.List;

public class makeMoneyCategoryListBo {
		private Integer module;
		
		private String name;
		
		private List<?> list;
		
		public makeMoneyCategoryListBo(Integer module,String name){
			this.module=module;
			this.name=name;
		}

		public Integer getModule() {
			return module;
		}

		public void setModule(Integer module) {
			this.module = module;
		}

		public String getName() {
			return name;
		}

		public void setName(String name) {
			this.name = name;
		}

		public List<?> getList() {
			return list;
		}

		public void setList(List<?> list) {
			this.list = list;
		}
}
